---
search:
  tags:
    - V1
    - GET
seo:
  description: >-
    Check if a custom scorer with given name exists in… Reference for the GET
    /v1/projects/{projectId}/scorers/custom/{name}/exists endpoint in the
    Judgeval API.
sidebar:
  label: Check if custom scorer exists
  badge: GET
title: Check if custom scorer exists
type: openapi-operation
---
Check if a custom scorer with given name exists in the project

`GET /v1/projects/{projectId}/scorers/custom/{name}/exists`

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "exists": true
}
```
